
@import url("../WCM010019/responsive.css");

@media only screen and (max-width: 1200px){
	.home_sub_banner .tm_banner{width: 25.3%;}
	
	.tm_banner.column1.middel_banner {
		padding: 0 10px;
		width: 45%;
	}
	.tm_banner_inner{margin:0;}
}
@media (max-width: 999px) {
	.primary-navigation{width:85%;}
	.header_cart {
 		   float: right;
    		width: auto;
	}
.mega-menu ul li a ,.mega-menu ul li.menu-item-has-children a{ padding:25px 10px 20px 10px;}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.primary-navigation{width:80%;}
}
@media (max-width: 767px) {
	.tm_banner.column1.middel_banner{width: 43.6%;}
	.home_sub_banner .tm_banner { width: 24.3%;}
	.primary-navigation{width:100%;}
	.header-main-inner {  padding: 35px 0;}
	.header_cart .cart .widget_shopping_cart {  left: -90px; right: auto;}
	.header_cart {
		   bottom:60px;
		float: none;
		left: 0;
		margin: 0 auto;
		position: absolute;
		right: 0;
		text-align: center;
		width: auto;
	}
	.header_cart_inner{padding:0; border:none;}
	.header-main-inner{display:block;}
	.full-width .inner-container {text-align: center;}
	.tm_banner { margin:0;}
	.home_sub_banner .tm_banner {  display: inline-block;  float: none;}
	.header_cart .togg a, .header_login .togg a{ color: #e2e7e8;}
	.header_cart:hover #shopping_cart { background-position: -11px -71px;}
	.home_sub_banner .tm_banner .title{ font-size:18px; }

}
@media only screen and (max-width: 479px) {
	.tm_banner { margin: 5px 0;}	
	.tm_banner.column1.middel_banner{width:100%; padding:0;}
	.home_sub_banner .tm_banner { width:100%;}
	.full-width .inner-container {  margin: 15px;}
	.home_sub_banner .tm_banner .title{ font-size:24px; }
	.home .main-container {  padding: 30px 0 0 !important;}
}